LineShout Multiple HTML Injection Vulnerabilities

Bugtraq ID: 26906
Class: Input Validation Error
CVE: CVE-2007-6486
Remote: Yes
Local: No
Published: Dec 17 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: These issues were reported on the davidsopas.com blog.
Vulnerable: Geek-Palace.com LineShout 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus